{
  "calipers": {
    "enabled": true,
    "colors": [
      "#630000"
    ]
  },
  "carPaint": {
    "color": "#FF020B16",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#595959"
    ]
  }
}